A	{ color: #004C7F; font-weight:bold;}
A:hover	{ color: #999999; }

.txt, body, select, input, th, td, div, layer, textarea { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; font-size: 11.9px; color: #0063A4; background-color: #FFFFFF }


H1         { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000080; font-size: 17.9px; font-weight: bold; }
H3         { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000080; font-size: 12.9px; font-weight: bold; }
H5         { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000080; font-size: 12.9px; font-weight: bold; }

.topText   { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000080; font-size: 18px; font-weight: bold; text-decoration: none; }

.title     { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000080; font-size: 17.9px; font-weight: bold; }
.title1    { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 19.9px; font-weight: bold; background-color: #0063A4}
.titleDlg  { font-weight:bold; vertical-align:middle; background-color:#DCDCDC; color:#004C7F; } //Netscape
//.titleDlg  { font-weight:bold; vertical-align:middle; text-align:left; background-color:#DCDCDC; color:#004C7F; }
.titlePage { color:#000080; font-size:17.9px; font-weight:bold; }

.text1     { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000000; font-size: 12.9px; background-color: #0063A4}
.text2     { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000000; font-size: 12.9px; background-color: #F0F0F0}
.BuildInfo { color:#0F95CF; font-size:10.9px; font-weight:bold; }
.leftText     { font-size: 9.9px }
.leftTextHref { font-size: 9.9px }

.bg1    { background-color: #0063A4}
.bg2    { background-color: #F0F0F0}

//.button { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #000000; font-size: 12.9px; background-color: C0C0C0}
//.button { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #0063A4; font-size: 11.0px;font-weight: bold; border-width: 1px; border-color: Silver Black Black Silver; border-style: solid; background-color: #EFEFEF; text-align: center; white-space: nowrap; padding: 2px 15px 2px 15px; }
//.button { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #0063A4; font-size: 11.0px;font-weight: bold; border-width: 1px; border-color: Silver Black Black Silver; border-style: solid; background-color: #EFEFEF; text-align: center; white-space: nowrap; padding: 2px 5px 2px 5px; }
.buttonM { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #0063A4; font-size: 11.0px;font-weight: bold; border-width: 1px; border-color: Silver Black Black Silver; border-style: solid; background-color: #EFEFEF; text-align: center; white-space: nowrap; padding: 2px 5px 2px 5px; }
.buttonN { font-family: Verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; color: #0063A4; font-size: 11.0px;font-weight: bold; border-color: Silver Black Black Silver; border-style: solid; background-color: #EFEFEF; text-align: center; white-space: nowrap; padding: 2px 5px 2px 5px; }
.buttonO { }

.red	   { color: #C00000; }
.white   { color: #FFFFFF; }

.tbh { font-weight:bold; vertical-align:middle; text-align:left; font-size: 10.0px; background-color:#DCDCDC; color:#004C7F; }
.tbi { vertical-align:middle; text-align:left; font-size: 10.0px; background-color:#efefef; color:#004C7F; }

.tbho { vertical-align:middle; text-align:center; font-size: 10.9px; font-weight:bold; background-color:#efefef; color:#004C7F; }
.tbht { vertical-align:top; text-align:left; font-size: 10.0px; background-color:#DCDCDC; color:#004C7F; font-weight:bold;}

.DayInScheduler { font-weight:bold; vertical-align:middle; text-align:center; font-size: 9.9px; background-color:#C6C6C6; color:#004C7F; }

.firewall_tbh  { font-size: 12.9px; font-weight:bold; vertical-align:top; background-color:#DCDCDC; color:#004C7F; }
.firewall_tbi  { font-size: 10.9px; vertical-align:top; background-color:#efefef; color:#004C7F; }

.selectExt  { font-family: Lucida Console, Verdana, Helvetica CE, Arial CE, Arial, Helvetica, Sans-Serif; font-size: 11.9px; color: #0063A4; background-color: #FFFFFF }

.TextDisable	{ color: shadow;}
.TextEnable	{ color: #0063A4;}

.selectExt  { font-family: Lucida Console, Verdana, Helvetica CE, Arial CE, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #0063A4; background-color: #FFFFFF }